def func9(arg2,arg3):
  def func9_1(arg1):
    loc1=15
    glb1=8
    print('glob_func9_1:',globals().keys())
    print('locl_func9_1:',locals().keys())
    return loc1*arg1
  loc1=5
  glb=func9_1(loc1)
  print('loc_func9:',locals().keys())
  print('glob_func9:',globals().keys())
  return arg2+arg3*glb
 
kk=func9(10,1)
print(kk)